Jupiter - Blad #1861
lkona identyfikatora w tabeli historii
2017-11-07 10:04 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-11-07

Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgltoszenia GIT:0f97b3bd

Tester: Monika Maksymiuk Rewizja rozwigzania GIT297ec60651a93699b9023dcec844b29ch
Wystepuje w wersji: 0.3 Rewizja testow GIT: 702092fa

Waga btedu: Mata

Description

Obecnie uzywana ikona w kolumnie identyfikator nie pasuje.

Przy kopiowaniu bwmetaid publikacji w edycji zasobu byta uzywana taka sama, ale moim zamystem nie byto pokazanie, ze w tym
miejscu mozna co$ skopiowac do schowka tylko to, ze wpis bibliograficzny jest podlinkowany do istniejacej publikacji (sama ikonka
nazywa sie link)

Associated revisions

Revision d297ec60 - 2017-11-09 10:00 - Lukasz Waskiewicz

refs #1861 ikona zmieniona

History

#1 - 2017-11-09 10:01 - Lukasz Waskiewicz

- Category set to ui

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

- Target version set to 0.3

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to d297ec60651a93699b9023dcec844b29cbca29c5

#2 - 2017-11-23 12:18 - Monika Maksymiuk

- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 702092fa
